Subject: Re: [lojban] Le petit prince - I

From: Jordan DeLong <[email-masked]>
Date: Sun, 8 Sep 2002 11:30:08 -0500

.i cinri je zdile fa lezu'o tcidu .i ki'e

On Sun, Sep 08, 2002 at 05:22:34AM +0000, Jorge Llambias wrote:
> ni'o Ca le nu mi nanca li xa kei mi paroi viska lo banli pixra ne lo
> cukta be la cilce ricmei be'o noi se tcita lu se lifri lisri li'u i
> pixra lo'e sincrboa noi tunlo lo danlu i di'e fukpi le pixra
> 
> <pixra>
> 
> ni'o fo le cukta cu cusku lu lo'e sincrboa cu tunlo le se kalte be sy
> fau le nu ri mulno gi'enai se marxa ibabo sy na za'o kakne le nu muvdu
> kei gi'e sipna ze'a le masti be li xa be'o poi te renvi le befru'e li'u

to'isa'a
.i mi ju'oru'e jinvi ledu'u zo ri pe do se smuni la'e lu sy. li'u .enai
la'e lu le se kalte be sy. li'u noi mi sruma ledu'u do terzu'e .ini'ibo
zo ri ze'e se smuni le pamoi ke mulno sumti poi na dunlo lo cmavo be
la'e zo ko'a
toi

> ni'o semu'ibo mi mutce pensi lo'e cicricmei se lifri gi'e baza snada le
> nu sepi'o lo skari pinsi mi finti le mi pamoi pixra i le mi pixra pamoi
> zo'u py simsa di'e
> 
> <pixra>
> 
> ni'o mi jarco le mi ralju se finti loi makcu prenu gi'e preti cusku fi
> py fe le sedu'u xukau le mi pixra cu jai se terpa py

to'isa'a
.i mi jinvi ledu'u zo py. pe do se smuni la'e lu le mi pixra li'u .enai
la'e lu loi makcu prenu li'u noi mi sruma ledu'u do terzu'e
toi

> ni'o py spuda cusku fi mi fe lu ue lo mapku cu jai terpa da fai ma li'u

to'isa'a .i zo py. ji'asi'a co'e toi

> ni'o le mi se finti cu na pixra lo'e mapku i pixra lo'e sincrboa noi
> ba'o tunlo lo xanto iseki'ubo mi pirci'a le nenri be le sincrboa mu'i
> le nu lo'e makcu prenu ka'e jimpe i py roroi nitcu lo'e ve ciksi i le mi
> pixra remoi cu simsa di'e
> 
> <pixra>
> 
> ni'o lei makcu prenu cu stidi fi mi fe le du'u mi cliva lei pixra be
> lo'e sincrboa noi kalri ja ganlo ku'o gi'e co'a se cinri le tedyske e
> le cirske e le cmaci e le genra isemu'ibo mi cliva ca le nu mi nanca li
> xa kei lo ba banli jibri be lo'e pirlarpre i mi se tolxlu fo le nu
> fliba fa le mi pixra pamoi e le mi pixra remoi i lo'e makcu prenu cu
> noroi jimpe da zu'e py po'o ije tatpi fa lo'e verba le nu roroi ciksi
> 
> ni'o mi ki'u bilga le nu cuxna lo drata jibri ije mi cilre fi le nu
> jatna lo'e vinji i mi vofli pisu'oroi ze'a piro le munje i le tedyske

to'isa'a
.i.e'u do pilno co bilga lo cmavo be la'e zo ve'a .enai zo ze'a
.i mi na jimpe tu'a lu pisu'oroi li'u
toi

> ja'a sa'e mutce selfu mi i mi kakne le nu djuno ca le nu pare'u catlu
> kei le du'u da du le jugygu'e jikau la arizonas i la'e di'u mutce se
> pilno va'o le nu farcri ca le nicte
> 
> ni'o mi taiku ze'a le mi nunjmive cu so'iroi penmi so'i junri prenu i
> mi ze'u xabju jbini loi makcu prenu i mi jibni mutce viska py i la'e
> di'u na xagzenri'a le mi se jinvi
> 
> ni'o ca le nu mi penmi paboi py poi ke'a simlu fi mi fe le ka milxe
> prije ku'o kei gau mi cipra fi py fa tu'a le mi pixra pamoi noi mi ru'i

to'isa'a .i zo py. ji'asi'a co'e toi

> ponse i mi djica le nu djuno le du'u xukau py ca'a jimpe kakne i ku'i
> roroi py spuda cusku lu ta mapku li'u iseku'ibo mi py tavla genai lo'e

to'isa'a pau zo ki'u basti zo ku'i xu toi

> sincrboa gigenai lo'e cilce ricmei ginai lo'e tarci i mi mi punji le se
> kuspe be py i mi py tavla lo'e nu kelcrbridji e lo'e nu kelcrgolfi e
> lo'e jecta srana e lo'e nebysrijge i le makcu prenu cu mutce gleki le
> nu se slabu lo tai racli nanmu

-- 
Jordan DeLong
[email-masked]